.mt-1 {
    margin-top: 10px !important;
}


.error {
  color: #ef5350;
  font-size: 12px;
  font-weight: 500; }

.parsley-error {
  border-color: #ef5350 !important; }

.parsley-errors-list {
  display: none;
  margin: 0;
  padding: 0; }

.parsley-errors-list.filled {
  display: block; }

.parsley-errors-list > li {
  font-size: 12px;
  list-style: none;
  color: #ef5350; }
  
    ::-webkit-scrollbar {
    -webkit-appearance: none;
}


::-webkit-scrollbar:horizontal {
    height: 12px;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

::-webkit-scrollbar-track {
    border-radius: 10px;  
    background-color: #ffffff; 
}